/*     508645 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wrap__508645__ {position:relative;}
.slide_wrap__508645__ .slide_over_img {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.slide_wrap__508645__ .slide_over_img .ov_img_inner {display:table;width:100%;height:100%;}
.slide_wrap__508645__ .slide_over_img img {vertical-align:top;}
.slide_wrap__508645__ .slide_over_img .img_pc {display:none;}
.slide_wrap__508645__ .slide_over_img .img_m {display:table-cell;padding:0 20px 60px;text-align:center;vertical-align:middle;}
.slide_wrap__508645__ .slide_over_img .img_m img {width:100%;max-width:330px;}

.slide__508645__ {max-width:780px;margin:0 auto}
.slide__508645__.slide_zindex .owl-item {z-index:1}
.slide__508645__ a {border:none}
.slide__508645__ a img {border:none}
.slide__508645__ .item {position:relative}
.slide__508645__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide__508645__ .item .caption {display:table;width:100%;height:100%;}
.slide__508645__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide__508645__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#fff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide__508645__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#fff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide__508645__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__508645__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide__508645__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:24px;color:#fff}
.slide__508645__ .owl-nav .owl-prev {left:10px}
.slide__508645__ .owl-nav .owl-next {right:10px}
.slide__508645__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__508645__ .owl-nav .owl-next:before {content:'\e601'}
.slide__508645__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide__508645__ .owl-dots {position:absolute;bottom:20px;left:50%;font-size:0;text-align:center;transform:translateX(-50%);box-sizing:border-box;}
.slide__508645__ .owl-dots .owl-dot {display:inline-block;margin-left:5px;}
.slide__508645__ .owl-dots .owl-dot:first-child {margin-left:0;}
.slide__508645__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#fff;border-radius:30px;}
.slide__508645__ .owl-dots .owl-dot.active span,
.slide__508645__ .owl-dots .owl-dot:hover span {background:#d00000;}

.slide__508645__.empty__508645__ {padding:30px 10px;font-size:13px;text-align:center}

.slide__508645__.build_edit_mode .item {display:none}
.slide__508645__.build_edit_mode .item img {width:100%}
.slide__508645__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wrap__508645__ .slide_over_img .img_pc {display:table-cell;padding:90px 25vw 70px;text-align:center;vertical-align:middle;}
	.slide_wrap__508645__ .slide_over_img .img_pc img {width:511px;}
	.slide_wrap__508645__ .slide_over_img .img_m {display:none;}

	.slide__508645__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide__508645__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}
}

@media all and (min-width:1024px){
	.slide_wrap__508645__ .slide_over_img .img_pc {padding:130px 25vw 80px;}
	.slide_wrap__508645__ .slide_over_img .img_pc img {width:auto;}

	.slide__508645__ .item .caption {max-width:780px;margin:0 auto;}
	.slide__508645__ .item .caption_inner {padding:130px 0 100px;}
	.slide__508645__ .item .caption_inner .exp_text {margin-top:15px;}

	.slide__508645__ .owl-nav [class*='owl-'] {width:30px;height:30px;margin-top:-15px;}
	.slide__508645__ .owl-nav [class*='owl-']:before{font-size:30px;}
	.slide__508645__ .owl-nav .owl-prev {left:20px}
	.slide__508645__ .owl-nav .owl-next {right:20px}

	.slide__508645__ .owl-dots {bottom:30px;}
	.slide__508645__ .owl-dots .owl-dot {margin-left:8px;}
}

@media all and (min-width:1500px){
	.slide_wrap__508645__ .slide_over_img .img_pc {padding:0}

	.slide__508645__ .item .caption_inner {padding:140px 0 160px;}
	.slide__508645__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide__508645__ .item .caption_inner .exp_text {margin-top:30px;font-size:22px;line-height:26px;}

	.slide__508645__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-top:-20px;}
	.slide__508645__ .owl-nav [class*='owl-']:before{font-size:40px;}
	.slide__508645__ .owl-nav .owl-prev {left:30px}
	.slide__508645__ .owl-nav .owl-next {right:30px}

	.slide__508645__ .owl-dots {bottom:50px;}
	.slide__508645__ .owl-dots .owl-dot {margin-left:10px;}
	.slide__508645__ .owl-dots .owl-dot span {width:8px;height:8px;}
}

/*     508745 : BLANK 컨텐츠      */
.blank__508745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__508745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__508745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__508745__ {height:40px}
}

/*     508715 : 텍스트 박스 리스트      */
.con__508715__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__508715__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__508715__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;}
.con__508715__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;}
.con__508715__ li:last-child{margin-bottom:0;}
.con__508715__ li:last-child:before{display:none;}
.con__508715__ li:last-child:after{display:none;}
.con__508715__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__508715__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#e66d1e;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__508715__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:17px;font-weight:bold;line-height:1.4;}
.con__508715__ .text{width:100%;margin:0;color:#777777;font-size:16px;line-height:1.6;}

@media (min-width:1024px){
	.con__508715__ ul{width:auto;margin:0 -15px;}
	.con__508715__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;}
	.con__508715__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__508715__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);}
}

/*     508685 : BLANK 컨텐츠      */
.blank__508685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__508685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__508685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__508685__ {height:30px}
}

/*     508735 : 텍스트 박스 리스트      */
.con__508735__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__508735__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__508735__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;}
.con__508735__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;}
.con__508735__ li:last-child{margin-bottom:0;}
.con__508735__ li:last-child:before{display:none;}
.con__508735__ li:last-child:after{display:none;}
.con__508735__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__508735__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#e66d1e;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__508735__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:17px;font-weight:bold;line-height:1.4;}
.con__508735__ .text{width:100%;margin:0;color:#777777;font-size:16px;line-height:1.6;}

@media (min-width:1024px){
	.con__508735__ ul{width:auto;margin:0 -15px;}
	.con__508735__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;}
	.con__508735__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__508735__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);}
}

